DJANGO_APP_ENV=production # Acceptable values are production / local
DJANGO_SECRET_KEY=local
DJANGO_APP_HTTPS = false # Acceptable values true / false
API_URL="papad.local" # Write this without https. This has no impact if you set DJANGO_APP_ENV to local
DJANGO_PAGINATION_LIMIT=50
PORT=8000

# Database specific config
DB_URL=sqlite:///papadapi/db.sqlite3



PAPAD_FILE_STORAGE_TYPE=minio # Accepted values are minio or s3. Unless you are running the minio bundeled in this doker image using its defaults, the value should always be S3, even for hosted minio.
PAPAD_STORAGE_BUCKET_NAME=papad


# Minio Specific Config
MINIO_ROOT_USER=
MINIO_ROOT_PASSWORD=
MINIO_S3_ENDPOINT_URL=http://172.17.0.1:9000


# AWS or any Hosted S3 specific config
DJANGO_AWS_STORAGE_BUCKET_NAME=papad
AWS_S3_ENDPOINT_URL=http://172.17.0.1:9000
AWS_S3_CUSTOM_DOMAIN=http://172.17.0.1:9000
AWS_S3_ACCESS_KEY=
AWS_S3_SECRET_KEY=
AWS_S3_REGION_NAME=




